arbitrary-code-execution

Affected packages
firefox3-bin < 3.0.4
firefox < 2.0.0.18
firefox-bin < 2.0.0.18
firefox-gtk1 < 2.0.0.18
seamonkey < 1.1.13
seamonkey-bin < 1.1.13
seamonkey-gtk1 < 1.1.13
thunderbird < 2.0.0.18
thunderbird-gtk1 < 2.0.0.18
firefox3 < 3.0.4

Details

VuXML ID 81231458-f84e-51c2-a3bb-71361152aaa5
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.mozilla.org/security/announce/2008/mfsa2008-52.html